<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pedido extends Model
{
    protected $table = 'pedidos';
    protected $fillable = ['cliente_nome', 'status'];

    public function itens()
    {
        return $this->hasMany(PedidoItem::class, 'pedido_id');
    }
}
